<?php
/*
        cache="true"
        cache_id="202202251501'.get_the_ID().'"
*/
    $shortcode = '
        [ajax_load_more
 
        single_post="true"
        single_post_id="'.get_the_ID().'"
        single_post_order="previous"
        container_type="div" 
        css_classes="col-12"  
        repeater="template_21" 
        id="single_post_request" 
        post_type="anew" 
        destroy_after="100"
        scroll_distance="150"
        max_pages="100"]';

    echo do_shortcode($shortcode);


